cURL
curl --request GET \ --url https://api.kajabi.com/v1/podcasts/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "title": "<string>", "description": "<string>", "language": "<string>", "owner_email": "<string>", "author": "<string>", "thumbnail_url": "<string>", "cover_art_url": "<string>", "categories": [ "<string>" ], "directories": [ { "id": "<string>", "url": "<string>", "config": {} } ], "migrated_to_url": "<string>", "migrated": true, "public": true, "ready": true, "distribution_ready": true, "url": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }, "relationships": { "site": { "data": { "id": "<string>", "type": "<string>" } } } } }
Get details for a specific podcast
Documentation IndexFetch the complete documentation index at: https://help.kajabi.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://help.kajabi.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Podcast ID
Podcast details
Show child attributes
Was this page helpful?